#globaltopnav {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	height: 21px;
	width: 100%;
}

#globaltopnav li {
	display: block;
	float: left;
	height: 21px;
	margin: 0 !important;
	padding: 0 !important;
}

#globaltopnav li a {
	display: block;
	height: 21px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: left;
	text-indent: -999em;
	overflow: hidden;
}

#globaltopnav li a:hover, #globaltopnav li a.selected {
	background-position: 0 -21px;
}

#globaltopnav li a.selected { cursor: default; }

#nav_bldgmaterials a { background-image: url("/images/topnav/nav_bldgmaterials.gif"); width: 143px; } 
#nav_composites a { background-image: url("/images/topnav/nav_composites.gif"); width: 101px; }
#nav_literature a { background-image: url("/images/topnav/nav_literature.gif"); width: 97px; }
#nav_ourcompany a { background-image: url("/images/topnav/nav_ourcompany.gif"); width: 116px; }
#nav_investors a { background-image: url("/images/topnav/nav_investors.gif"); width: 93px; }
#nav_ocworldwide a { background-image: url("/images/topnav/nav_ocworldwide.gif"); width: 123px; }
#nav_contact a { background-image: url("/images/topnav/nav_contact.gif"); width: 102px; }
#nav_sustainability a { background-image: url("/images/topnav/nav_sustainability.gif"); width: 97px; }